Subject: Re: CCL:Is Auotdock self sufficient?

From: "art'" <[email-masked]>
Date: Fri, 23 Mar 2001 22:25:39 +0100

Hi Desai,

AutoDock has almost all software to make docking, with exception :
1. To visualize the structures in PDB (the results)
2.To create PDBQ file for ligand and macromolecule (add charges to PDB format).
Of course, here we need some force field to calculate charges .......

The latest thing make the most inconvenience to prepare jobs ... And 'addsol'
crashes while converting  PDBQ to PDBQS file. Here I've wrote my own win32
application.

I don't know about DOCK, but AutoDock have rised some doubts about flexible
docking. If anybody has the experience of flexible docking with AotoDock 3.0, it
would be nice if one could share his/her comments about that . :)

have a good day
A.Ziemys

Prashant Desai wrote:

> I tried understanding DOCK and  I realized that one requires 'MS' from
> QCPE to generate molecular surfaces. Since I don't have 'MS' can anybody
> suggest some way out?
> How about using Autodock? Is it self sufficient or even it requires use
> of some additional softwares?
> I am also looking for performance comparison of 'Affinity' from MSI with
> other docking packages. I have not come across as many references on use
> of Affinity as those for either DOCK or Autodock. Can anyone send me a
> list of articles where Affinity has been utilized or even compared with
> other docking softwares?
> Thanking in advance.
> Prashant Desai
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]